/*
    FIAT FINANSZIROZAS
*/


._wk_message {
    margin: 30px;
    display: block;
}

.fejlec-div {
    padding-top: 50px;
    margin-bottom: 0;
}

.fejlec-div h1 {
    font-family: mazdatype,helvetica,arial,sans-serif;
    text-shadow: 0px 0px 10px rgba(51,51,51,0.8);
}

.aloldal h1 {
    margin-top: 60px;
    color: white;
    text-align: center;
    font-size: 5.4rem;
    line-height: 1.4;
    margin-bottom: 30px;
}

@media(max-width:787px) {

.aloldal h1 {
    margin-top: 60px;
    font-size: 3.4rem;
    line-height: 1.4;
    margin-bottom: 30px;
}

}

.container-fin {
    background-size: cover; 
    background-attachment: fixed;   
}

.container-fin .container {
    padding-top: 150px;
    padding-bottom: 150px;
}


.container-telephelyek .bg-feher,
.container-fin .bg-feher {
    background: #fff;
    border-radius: 10px;
    padding: 75px;
    box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);
    -webkit-box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);
    -moz-box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);    
}


@media(max-width:787px) {
    .container-fin {
        margin: 0 !important;
        padding: 0 !important;
        background-size: auto;
        background-position:bottom left;
    }    

    .container-fin .container  {
        margin: 0 !important;
        padding: 300px 0 0 0 !important;
    }    

    .container-fin .bg-feher  {
        padding: 30px;
        border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;;
        -moz-box-shadow: none;
    }    

    .container-telephelyek .bg-feher {
        padding: 20px;
    }


}

.tab-content {
    position: 600;
}

.nav-tabs a.nav-item {
    background-color: #eee;
    color:#666;
    border-radius: 15px 15px 0 0;
    opacity: 0.6;
    position: 500;
    font-family: "Raleway",sans-serif;
}

.nav-tabs a.nav-item.active {
    background-color: white;
    color:#0056FF;
    color:#AD0C33;
    opacity: 1;
    cursor: default;
}

.nav-tabs a.nav-item:nth-child(2) {
    margin-left:10px;
    margin-right: 10px;
}

.nav-tabs a.nav-item:hover {
    color:#000;
}
.nav-tabs a.nav-item.active:hover {
    color:#AD0C33;
}


.row-leiras h3 {
	font-size: 2.4rem;
	margin-bottom: 20px;
    line-height: 1.4;
}


.rogzites {
    display: block;
    margin: 40px 10px 20px 10px;
    /* border:1px solid #013267; */
    background: #f6f7f8;
    border-radius: 10px;
    padding: 20px;
    overflow-wrap: break-word;
}

.contentdiv .container {
    padding-top: 15px;
}

.rogzites p {
    font-size: 1.5rem;
    line-height: 1.6;
    margin: 0;
    color: white;
    color: #013267;
}

.rogzites p strong {
    font-size: 1.7rem;
    line-height: 1.6;
}


.row-gombok {
text-align: center;
}

a.btn.btn-akcio {
text-align: center;
margin: 0 10px 20px 10px;
background: white;
color: #000;
padding: 8px 15px !important;
display: inline-block;
border-radius: 5px;
font-weight: 700;
font-size: 1.6rem;
text-transform: uppercase;
}

a.btn.btn-akcio:hover {
background: #0056FF;
color: white;
}




.row-modellek {
    padding-top: 80px;
    padding-bottom: 0;
    text-align: center;
}

.row-modellek h3 {
    font-size: 3rem;
    display: block;
    margin-bottom: 30px;
}


.row-modellek h2 {
}

.row-modellek img {
}

.row-modellek .col-akcio {
    text-align: center;
}



.row-kamatok {
    text-align: center;
}

.col-akcio {
    min-height: 460px;
}

@media(max-width:787px) {
    .col-akcio {
        min-height: 300px;
        margin-bottom: 10px;
    }
}

.col-akcio a,
.col-akcio a:hover {
    text-decoration: none;
    display: block;
}

.col-akcio fieldset {
    -webkit-transition: .6s;
    -moz-transition: .6s;
         transition: .6s;

    border-radius: 20px;
    margin: 30px 5px;
    /* box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.49) inset;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.49) inset;
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.49) inset; */

    min-height:200px;
}


.col-akcio-1 fieldset {
    background: #539E9B;
    z-index:1000;
}

.akciodiv.color-1 {
}


.col-akcio-2 fieldset {
    /* background: #F7D355; */
    background: #3D93C8;
    background: #FFA89F;
    padding: 26px 0;
}

.col-akcio-3 fieldset {
    background: #EB7E39;
    background: #1da7b6;
}

.col-akcio-5 fieldset {
    background: #ff942c;
}

.col-akcio img {
    max-width: 105%;
    display: block;
    margin: 10px auto 30px auto;
	-webkit-transition: .6s;
	   -moz-transition: .6s;
	        transition: .6s;

}


.col-akcio:hover fieldset {
    background:transparent;
    margin: 30px 0 30px 0;
	-webkit-transition: .6s;
	   -moz-transition: .6s;
	        transition: .6s;
}

.col-akcio:hover img {
    max-width: 110%;
    margin: -30px auto 0px 0;
	-webkit-transition: .3s;
	   -moz-transition: .3s;
	        transition: .3s;
}

@media(max-width:787px) {
    .col-akcio img {
        max-width: 100%;
        margin: 10px auto;
    }
    .col-akcio:hover img {
        max-width: 100%;
    }
    
}


p.akciodiv_webre {
    display: block;
    margin-top: 8px;
    font-weight: 300;
    color:#AD0C33;
    color: #000;
}

p.akciodiv_webre:empty {
    display: none;
    margin:0;
    padding: 0;
}


.row-thmuk .col-6 {
    margin-bottom: 10px;
}


.thmakcio_badge {
    position: absolute;
    top: 190px;
    margin-top: 0px;
    left: 50px;
    width: 60%;
    display: block;
    padding:0px;
    background: rgba(179, 215, 216, .7);
    border-radius: 10px;
}

@media(max-width:787px) {
    .thmakcio_badge {
        top:120px;
    }
}

.thmakcio_badge table {
    margin: 0;
    padding: 0;
}

.thmakcio_badge table tr,
.thmakcio_badge table td {
    border-width: 0;
}

.bg-kek {
    background-color: #013267; 
    background-image: linear-gradient(to right bottom, #0056ff, #0050d9, #0047b3, #003d8d, #013267);
    background: #000;
    background: #f1f2f3;
}

a .bg-kek h3,
a .bg-kek h5 {
    text-decoration: none !important;
}

@media(max-width:787px) {
    .bg-kek .col-sm-5 {
        display: block;
        margin: 5px 0 5px 0;
    }
    
}


.row-kamatok .bg-kek {
    padding: 20px 0;
    margin-bottom: 20px;
    /* border: 1px solid;
    border-image-slice: 1;
    border-width: 1px; */
    border:1px solid #fff;
    /* border-image-slice: 1;
    border-image-source: linear-gradient(to right, #0056FF, #013267); */
    border-radius: 32px 32px 0;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}


.row-kamatok .bg-kek h6 {
    color:white;
    font-size: 18rem;
    opacity: .1;
    position: absolute;
    display: block;
    top:-50px;
    left: -10px;
    transform: rotate(-10deg);
    -webkit-transition: 2s;
    -moz-transition: 2s;
         transition: 2s;
    }

.row-kamatok .bg-kek:hover > h6,
.row-kamatok .bg-kek:focus > h6 {
    top:-30px;
    left: 270px;
    transform: rotate(5deg);
-webkit-transition: 1s;
-moz-transition: 1s;
     transition: 1s;
}

@media(max-width:787px) {
    .row-kamatok .bg-kek {
        margin-bottom: 50px;
    }

    .row-kamatok .bg-kek h6 {
    left:auto;
    right: -10px;
    top:20px;
    font-size: 22rem;
    }
}

/*
.row-kamatok .bg-kek:hover {
    padding: 20px 0;
    margin-bottom: 20px;
    border:1px solid #013267;
 border-image-source: linear-gradient(to right, #0056FF, #013267); 
    background: white;
}

.row-kamatok .bg-kek:hover h3,
.row-kamatok .bg-kek:hover h3 em,
.row-kamatok .bg-kek:hover h5  {
    color: #000;
}
*/

.row-kamatok h2 {
    font-size: 2.0rem;
    color: #AD0C33;
    font-weight: 700;
    margin-bottom: 20px;
}

.row-kamatok h3 {
    font-size: 1.8rem;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 700;
    display: block;
    margin-bottom: 3px;
}

.row-kamatok h3 em {
    font-size: 2.2rem;
    font-weight: 700;
    font-family: "Source Sans Pro",sans-serif;
}

.row-kamatok h4 {
    font-size: 2.4rem;
    margin-bottom: 30px;
    font-weight: 700;
}

.row-kamatok h4 em {
    display: block;
    margin-top: 3px;
    font-size: 1.6rem;
    font-weight: 400;
}


.row-kamatok h5 {
    font-size: 1.1rem;
}

.row-kamatok h3,
.row-kamatok h5 {
    color: #000;
}

.row-kamatok p {
    font-size: 14px;
}

.container-telephelyek {
    /* background-image:url(../tmp/header-fiat-finanszirozas.jpg); */
    background-image:url(../tmp/bg-fiat-brand.jpg);
    background-position: center bottom;
    background-size:cover;
}

.container-telephelyek .container {
    padding-top: 100px;
    padding-bottom: 100px;
}


.box-erdeklodes h2 {
    font-size: 2.6rem;
    line-height: 1.4;
    margin-bottom: 0;
    padding-bottom: 0;
}

.box-erdeklodes p {
    font-size: 1.4em;
    margin-bottom: 20px;
}

.box-erdeklodes .row-hol i {
    margin-top: 10px;
    font-size: 3.8rem;
    line-height: 1;
}


/*
    KALKULATOR KIEGESZTIES
*/

@media(max-width:787px) {
        .hogyanveszemfel {
            display:block;
            margin-bottom:30px !important;
        }
        .marginfent {
            display:block;
            margin-top:20px !important;
        }

        ._ah_casco ._ah_ertek button {
            display: block;
            margin-top: 15px;
            margin-bottom: 15px;
        }
}

/*
	ANIMACIOK
*/
@-webkit-keyframes blurIn {
	0% {
	  opacity: 0;
	  filter: blur(7px);
	  transform: scale3d(1.1, 1.1, 1.1); }
	100% {
	  opacity: 1;
	  filter: blur(0);
	  transform: scale3d(1, 1, 1); } }
  @keyframes blurIn {
	0% {
	  opacity: 0;
	  filter: blur(7px);
	  transform: scale3d(1.1, 1.1, 1.1); }
	100% {
	  opacity: 1;
	  filter: blur(0);
	  transform: scale3d(1, 1, 1); } }
  .blurIn {
	-webkit-animation-name: blurIn;
	animation-name: blurIn;
	animation-duration: 1.1s; }
  

  @-webkit-keyframes fadeInScale {
	0% {
	  opacity: 0;
	  transform: scale(0); }
	100% {
	  opacity: 1;
	  transform: scale(1); } }
  @keyframes fadeInScale {
	0% {
	  opacity: 0;
	  transform: scale(0); }
	100% {
	  opacity: 1;
	  transform: scale(1); } }
  .fadeInScale {
	-webkit-animation-name: fadeInScale;
	animation-name: fadeInScale; 
}

